<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.jtech</groupId>
  <artifactId>t-oa-parent</artifactId>
  <versioning>
    <versions>
      <version>0.0.1-SNAPSHOT</version>
    </versions>
    <lastUpdated>20170801012014</lastUpdated>
  </versioning>
</metadata>
